Ouverture d'un nouveau projet

Signaler
Messages postés
1
Date d'inscription
mardi 23 février 2010
Statut
Membre
Dernière intervention
7 juillet 2010
-
Messages postés
143
Date d'inscription
jeudi 27 mars 2008
Statut
Membre
Dernière intervention
3 septembre 2011
-
j'ai installé visual C# 2008 , mais lorsque je veux faire Fichier>Nouveau projet>Application Windows Forms, il m'affiche l'erreur
"la version des outils "3.5" n'est pas reconnue"
je suis débutant pour cette langage.donc quel est la solution s'il vous plais..
et merci.

1 réponse

Messages postés
143
Date d'inscription
jeudi 27 mars 2008
Statut
Membre
Dernière intervention
3 septembre 2011

bonsoir,

je suis sure que l'installation de c# na pas était faite correctement bon vous avez 2 solution soit vous réinstallez c# soit vous instaler la nouvelle version de net Framework 3.5 car votre version actuelle est corrompu